IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS
				WHERE TABLE_NAME ='EST_PED_CP_IT_CANCEL_SLD' AND COLUMN_NAME ='HIST')
BEGIN
	ALTER TABLE EST_PED_CP_IT_CANCEL_SLD ADD HIST  VARCHAR (50) collate SQL_LATIN1_GENERAL_CP1_CI_AS NULL;
END

GO

IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS
				WHERE TABLE_NAME ='EST_PED_CP_IT_CANCEL_SLD' AND COLUMN_NAME ='DT_HR_CANCEL')
BEGIN
	ALTER TABLE EST_PED_CP_IT_CANCEL_SLD ADD DT_HR_CANCEL DATETIME NULL DEFAULT(GETDATE());
END